@import "../../../styles/mixins";
.combo {
  &__box {
    &_item {
      border: 1px solid rgba(#000, 0.12);
      padding: 0.5rem;
      border-radius: 0.5rem;
      margin: 2rem 0;
      position: relative;
    }
  }
  &__label {
    position: absolute;
    top: -1.5rem;
    left: 2rem;
    background-color: #fff;
    padding: 0 2rem;
    font-weight: bold;
    font-size: 2.8rem;
    line-height: 2.8rem;
    color: #dd206f;
  }
  &__content {
    padding-top: 2rem;
    padding-left: 1rem;
    padding-right: 1rem;
    position: relative;
  }
  &__action {
    margin: 2rem 0 1rem;
  }
}

.params {
  &__start {
    &_from {
      position: absolute;
      top: 2rem;
      right: 0;
      font-weight: 500;
      opacity: 0.6;
      text-transform: uppercase;
      font-size: 1.8rem;
    }
  }
  &__mostpopular {
    position: absolute;
    top: -1.5rem;
    right: 0;
    background: #20bfdd;
    padding: 0.3rem 1rem;
    font-size: 1rem;
    border-radius: 0.5rem;
    color: #fff;
    text-transform: uppercase;
  }
}

.boxitem {
  @include boxItem;
}

.boxitemoff {
  @include boxItem;
  box-shadow: none;
  border: .1rem solid rgba(#000, .12);
}
